Announcement

Collapse
No announcement yet.

Can Impex Import older VB versions?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can Impex Import older VB versions?

    I have an older VB version 2.3 running, which I would like to import into a newer 3.6.8 version. Is this the tool that can do it for me?

  • #2
    Hi,

    yes you can import a vb2.3 to any newer vB (3.0, 3.5, 3.6). Impex offers an importer to do this. But you should check if you're running 2.3.10, I have no idea if an older version has the same DB-structure and the impex-script is written for 2.3.10.

    hope that helps,

    best regards
    Meow!

    Please excuse my bad English.

    Comment


    • #3
      Upgrading is the first way advised, importing between vBulletin versions is only advised when the upgrade scripts can't do it.
      I wrote ImpEx.

      Blog | Me

      Comment


      • #4
        Originally posted by Jerry View Post
        Upgrading is the first way advised, importing between vBulletin versions is only advised when the upgrade scripts can't do it.
        Where can I find the upgrade scripts?

        Comment


        • #5
          They are in the install directory. Please view the upgrade documentation here:

          http://www.vbulletin.com/docs/html/upgrade/
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X